@layer bds.base {
    *,
    *:before,
    *:after {
        box-sizing: border-box
    }
    @media (max-width: 599.98px) {
        :root {
            --grid-columns: 4;
            --grid-gap: 16px;
            --grid-padding: max(20px, 50% - 250px);
            --grid-max-width: 500px;
            --grid-column-width: calc((min(100% - 40px, 500px) - 48px)/4)
        }
    }
    @media (min-width: 600px) and (max-width: 1024.98px) {
        :root {
            --grid-columns: 6;
            --grid-gap: 24px;
            --grid-padding: max(40px, 50% - 360px);
            --grid-max-width: 720px;
            --grid-column-width: calc(((min(100% - 80px, 720px)) - 120px) / 6)
        }
    }
    @media (min-width: 1025px) and (max-width: 1439.98px) {
        :root {
            --grid-columns: 12;
            --grid-gap: 24px;
            --grid-padding: max(60px, 50% - 660px);
            --grid-max-width: 1320px;
            --grid-column-width: calc(((min(100% - 120px, 1320px)) - 264px) / 12)
        }
    }
    @media (min-width: 1440px) and (max-width: 2459.98px) {
        :root {
            --grid-columns: 12;
            --grid-gap: 24px;
            --grid-padding: max(60px, 50% - 660px);
            --grid-max-width: 1320px;
            --grid-column-width: calc(((min(100% - 120px, 1320px)) - 264px) / 12)
        }
    }
    @media (min-width: 2460px) {
        :root {
            --grid-columns: 12;
            --grid-gap: 24px;
            --grid-padding: max(60px, 50% - 660px);
            --grid-max-width: 1320px;
            --grid-column-width: calc(((min(100% - 120px, 1320px)) - 264px) / 12)
        }
    }
    body {
        -webkit-text-size-adjust: 100%;
        margin: 0
    }
    img,
    svg,
    video {
        display: block;
        max-width: 100%;
        height: auto
    }
    input,
    button,
    textarea,
    select {
        font: inherit
    }
    @media (prefers-reduced-motion: no-preference) {
        html:focus-within {
            scroll-behavior: smooth
        }
        html {
            scroll-padding-top: var(--scroll-padding-top, var(--header-height, 0px))
        }
        [id] {
            scroll-margin-top: var(--scroll-margin-top, 2ex)
        }
    }
}

@media (prefers-reduced-motion: reduce) {
    *,
    *:before,
    *:after {
        animation-duration: .01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: .01ms !important
    }
}

:root {
    --color-text-default: #000000;
    --font-family-default: Google Sans, Arial, Helvetica, sans-serif;
    --font-family-display: Google Sans, Arial, Helvetica, sans-serif;
    --font-family-headline: Google Sans, Arial, Helvetica, sans-serif;
    --font-family-text: Google Sans, Arial, Helvetica, sans-serif
}

@layer mws.base {
    html {
        font-family: var(--font-family-text);
        font-size: 16px;
        line-height: 1.5
    }
    body {
        -webkit-font-smoothing: antialiased;
        font-family: var(--font-family-text);
        color: var(--color-text-default)
    }
    a,
    a:visited {
        color: inherit
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    ol,
    ul {
        margin: 0
    }
    ol.unstyled,
    ul.unstyled {
        list-style: none;
        margin-left: 0;
        padding-left: 0
    }
    #root {
        display: flex;
        flex-direction: column;
        min-height: 100vh;
        min-height: 100dvh
    }
    #main {
        flex: 1
    }
}

@layer base {
    html {
        scroll-behavior: auto
    }
    sup {
        vertical-align: top;
        position: relative;
        font-size: .8em;
        top: -2px;
        margin-inline-start: 2px
    }
    @layer base {
        .footnoteButton {
            color: inherit;
            text-decoration: none;
            cursor: pointer
        }
        .footnoteButton:hover {
            color: inherit
        }
    }
    .footnoteButton {
        transition: outline .2s;
        outline: 0px
    }
    .footnoteButton:focus-visible {
        outline: 2px solid #1967D2
    }
    .footnoteButtonWithSymbol sup {
        font-size: 1em;
        top: 0
    }
    .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        white-space: nowrap;
        border-width: 0
    }
    .display\:inline-block {
        display: inline-block
    }
    .mode\:light {
        background-color: #fff;
        color: #000
    }
    .mode\:dark {
        background-color: #000;
        color: #fff
    }
    @media (prefers-reduced-motion: no-preference) {
        .inview {
            --inview-ease: cubic-bezier(.6, 0, .05, 1);
            --inview-base-delay: 0s;
            --inview-stagger: .2s
        }
        .inview [data-inview-effect=fade-up] {
            --inview-translate-before: translateY(30px);
            --inview-translate-after: translateY(0%);
            transition: 1s all var(--inview-ease);
            transform: var(--inview-translate-before);
            will-change: transform;
            opacity: .00001
        }
        .inview\:active [data-inview-effect=fade-up] {
            transform: var(--inview-translate-after);
            opacity: 1
        }
        .inview [data-inview-stagger="0"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 0 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="1"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 1 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="2"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 2 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="3"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 3 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="4"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 4 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="5"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 5 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="6"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 6 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="7"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 7 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="8"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 8 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="9"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 9 * var(--inview-stagger, .2s))
        }
        .inview [data-inview-stagger="10"] {
            transition-delay: calc(var(--inview-base-delay, 0s) + 10 * var(--inview-stagger, .2s))
        }
    }
}

:root {
    --header-height: 74px;
    --theme-gradient-button: linear-gradient(89.58deg, #3186FF .28%, #346BF0 44.45%, #4EA0FF 99.55%);
    --theme-gradient-button-2x: linear-gradient(89.58deg, #3186FF 50.14%, #346BF0 72.225%, #4EA0FF 99.775%);
    --theme-gradient-text: linear-gradient(89.58deg, #3186FF .28%, #346BF0 44.45%, #4EA0FF 99.55%)
}

#root {
    padding-top: var(--header-height)
}

body.theme\:v2 {
    --theme-bg-color: #FFFFFF;
    --theme-text-color: #000000;
    --theme-text-color-secondary: #666666;
    --theme-border-color: #E5E5E5
}

body.theme\:v2-dark {
    --theme-bg-color: #000000;
    --theme-text-color: #FFFFFF;
    --theme-text-color-secondary: #999999;
    --theme-border-color: rgba(255, 255, 255, .2)
}

body.minimal #root {
    padding: 0
}